goog.provide('FlappEvent');

goog.scope(function() {

/**
 * @constructor
 */
FlappEvent = function() {
        this.eventMap = {};
    };
    FlappEvent.prototype = {
        addListener: function(rect, action) {
            ;
            // addListner to Obejct.
        }
    };

});
